.app-footer {
    text-align: center;
    padding: 20px;
    color: #6b7280;
    font-size: 13px;

    margin-left: var(--drawer-width);
    width: calc(100% - var(--drawer-width));
}

/* Drawer cerrado */
.drawer-collapsed .app-footer {
    margin-left: 0;
    width: 100%;
}

/* Móvil */
@media (max-width: 960px) {
	.drawer-open .app-footer {
    margin-left: var(--drawer-width);
    width: calc(100% - var(--drawer-width));
}

	.drawer-collapsed .app-footer {
    margin-left: 0;
    width: 100%;
}

}